<?xml version="1.0" encoding="utf-8"?>

<discovery xmlns="urn:slpdiscovery">

	<refreshRate>60</refreshRate>
	<timeout>4</timeout>
	<destinationAddressIPv6>ff02:0:0:0:0:0:1:134c</destinationAddressIPv6>

	<methodList onlyMatching="true">

		<!-- SLP method to find "service:printer" devices -->
		<method name="Test" serviceType="printer.canon">
			<AttributeList>
				<devNameOID>x-can-PdInfoMachineName</devNameOID>
				<devTypeOID>x-can-PdInfoProductName</devTypeOID>
				<sysDescOID>sysDescr</sysDescOID>
			</AttributeList>
			<deviceList>
				<device name="Canon LBP113/913 UFRII LT">
					<matchingDevTypeStrs>
						<devTypeStr>Canon LBP113/LBP913</devTypeStr>
					</matchingDevTypeStrs>
				</device>

			</deviceList>
		</method>
	</methodList>
</discovery>
